body, h1, h3, p, ul, li {
    margin:0; padding:0;
}
ol {
    margin-bottom:0px;
}
hr {
    display: none;
}

a img {
    border:0;
}

body {
    background:#222;
    color:#eee;
}

#header {
  margin:0 auto; padding:0 25px 0 250px;
  width:500px;
}

#header img {
    border-style:inset;
    border-width:2px;
    border-color:#111;
    float: right;
}

#header h1 {
    text-align: right;
    padding:20px 0 12px 0;
    font:25px/25px Times New Roman, Times, sans-serif;
}

#header p {
    text-align: right;
    margin-bottom: 10px;
    font:16px/16px Times New Roman, Times, sans-serif;
}

ul {
    display: inline-block;
    list-style:none;
    text-align:right;
    font:16px/25px Times New Roman, Times, sans-serif;
}

h2 {
    margin: 5px 0 5px 0;
}

#menulist {
    display: inline-block;
    width: 100%;
    list-style:none;
    margin-bottom: 8px;
    text-align:right;
    font:16px/25px Times New Roman, Times, sans-serif;
}

#menulist ul {
    display: inline-block;
    position: relative;
}

#menulist li {
    display: inline-block;
    width:25%;
    margin-left:10px;
    margin-right:10px;
}

#reflist li {
    margin: 5px auto;
}

#menulist a {
    margin:4px 0 0 0;
    padding:8px 0 5px 0;
    display:block;
    border-bottom:1px solid #b8b8b8;
    color:#000; text-decoration:none;
    -webkit-transition:100ms linear;
}

ul a.currentpage, ul a.currentpage:hover {
    padding:8px 0 4px 0;
    border-bottom:2px solid #000;
    font-weight:bold;
}

a.teaching {
    font: italic 17px/25px Times New Roman, Times, sans-serif;
}

#content {
    margin:35px auto 10px auto;
    padding:10px 150px 20px 25px;
    width:500px;
    background:#CCC;
    color:#111;
    font:16px/25px Times New Roman, Times, sans-serif;
}

th {
    font: 16px/20px Times New Roman, Times, sans-serif;
}

th.semester {
    text-align: right;
}

th.lecture {
    text-align: left;
}

#content h3 {
  padding:10px 0 12px 0;
  font-size:20px;
}

#content p {
  padding:0 0 25px 0;
}

#content a {
    padding:1px 0;
    border-bottom:1px solid #111;
    color:#000;
    text-decoration:none;
    -webkit-transition:100ms linear;
}

#content a:hover {
  border-bottom:1px solid #000;
  background:#eee;
}

.title a {
    font: italic 17px/25px Times New Roman, Times, sans-serif;
}

.authors {
    margin-bottom: 5px;
    font:12px/16px Times New Roman, Times, sans-serif;
}

#footer {
    margin:0 auto;
    padding:10px 150px 25px 25px;
    width:500px;
    font:12px/17px Times New Roman, Times, sans-serif;
}

#footer a {
  padding:0 0 2px 9px;
  border-bottom:1px solid #b8b8b8;
  background:url(images/melle-logo_bg.gif) no-repeat 0px 1px;
  color:#666; text-decoration:none;
  -webkit-transition:100ms linear;
}

#footer a:hover {
  border-bottom:1px solid #000;
}

dl {
  padding: 0.5em;
}

pre {
    margin: 0;
}

dt {
  float: left;
  clear: left;
  width: 3em;
  margin: 0 0 0 1em;
  font-weight: bold;
}

dd {
  margin: 0 0 0 4.5em;
  padding: 0 0 0.5em 0;
}

#disclaimer {
    margin-top: 12px;
}

#content dd ul li {
  list-style-type: none;
  border-top: thin solid #888;
}

